Is Notification Server SP2 (6.0.5287) compatible with Application Metering 6.1.x

Article:HOWTO5519  |  Created: 2006-10-20  |  Updated: 2008-10-29  |  Article URL http://www.symantec.com/docs/HOWTO5519
Article Type
How To



Question

Will Application Metering version 6.1 or higher run on Notification Server SP2 6.0.5287?

Answer
No.   The Notification Server version 6.0.5287 (SP2) is not compatible with Application Metering version 6.1.x.  However, the "Upgrade/Install Additional Solutions" will advertise the 6.1.26 or greater Application Metering as an available upgrade when running Notification Server 6.0.5287 (SP2).  This does not indicate compatibility.

Please note that only Application Metering 6.0.1024 is compatible with Notification Server version 6.0.5287 (SP2)


Legacy ID



28753


Article URL http://www.symantec.com/docs/HOWTO5519


Terms of use for this information are found in Legal Notices